@import url("../css/bootstrap.css");
@import url("../css/iconfont.css");
@import url("../libs/font-awesome/css/font-awesome.min.css");
@import url("../libs/toastr/toastr.min.css");
@import url("../libs/fastadmin-layer/dist/theme/default/layer.css");
@import url("../libs/bootstrap-table/dist/bootstrap-table.min.css");
@import url("../libs/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css");
@import url("../libs/bootstrap-daterangepicker/daterangepicker.css");
@import url("../libs/nice-validator/dist/jquery.validator.css");
@import url("../libs/bootstrap-select/dist/css/bootstrap-select.min.css");
@import url("../libs/fastadmin-selectpage/selectpage.css");
/*
*  author:北京企惠科技有限公司
*/
*:before, *:after {
    box-sizing: border-box;
    outline: none;
}

html, body {
    height: 100%;
}

body {
    background-color: #fff;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    font-family: arial, sans-serif;
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, iframe {
    margin: 0;
    padding: 0;
}

img, article, aside, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark, audio, video {
    display: block;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

fieldset, img {
    border: 0;
}

address, caption, cite, dfn, em, th, var, i, em {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
}

option {
    font-weight: normal;
    display: block;
    white-space: pre;
    min-height: 1.2em;
    padding: 0px 2px 1px;
}

a, label, button, input, select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/*input, select, button {*/
/*    font: 100% tahoma, \5b8b\4f53, arial;*/
/*    vertical-align: baseline;*/
/*    border-radius: 0;*/
/*    background-color: transparent;*/
/*    -webkit-appearance: none;*/
/*    -moz-appearance: none;*/
/*}*/

button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

input[type=checkbox], input[type=radio] {
    vertical-align: middle;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    margin: 0;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}

textarea {
    outline: none;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    overflow: auto;
    resize: none;
    font: 100% tahoma, \5b8b\4f53, arial;
}

input {
    border: 0;
    outline: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
}

.r-line:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #e1e1e1;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.b-line {
    position: relative;
}

.b-line:after {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #e1e1e1;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
/* 公共 */
.text-left {
  text-align: left !important;
}
.margin-p-lg {
  margin-top: 200px;
}
.margin-p-md {
  margin-top: 100px !important;
}
.margin-p-sm {
  margin-top: 50px;
}
.margin-p-xs {
  margin-top: 20px;
}
.margin-b-md {
  margin-bottom: 100px;
}
.margin-b-xs {
  margin-bottom: 20px;
}
.margin-b-sm {
  margin-bottom: 50px;
}
/* 登录 */
.logo {
  display: inline-block;
  height: 30px;
  margin-right: 10px;
}
.top {
  background: url('../img/top.jpg');
  background-position: right top;
  background-repeat: no-repeat !important;
  height: 90px;
  color: #fff;
  font-size: 22px;
  line-height: 90px;
}
.body-bg {
  background: url('../img/bg.jpg');
  background-position: center top;
  background-repeat: no-repeat !important;
  height: 100%;
}
#login {
  background-color: #fff;
  margin-top: 200px;
  padding: 20px 20px;
  border-radius: 8px;
}
.login-tit {
  font-size: 18px;
  text-align: center;
  margin-bottom: 30px;
}
.login-tit::after {
    content: "";
    display: block;
    margin: 5px auto;
    width: 60px;
    height: 2px;
    background-color: #ce0205;
}
.yzm {
  background-color: #ce0205;
  padding: 6px 0;
  border-radius: 3px;
  color: #fff;
  position: relative;
  margin-left: 10px;
  display: block;
  text-align: center;
}
#login.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.btn-success {
  background-color: #ce0205;
  color: #fff;
  border: 1px solid #ce0205;
}
@media only screen and (max-width: 667px) {
.top {
  height: 90px;
  font-size: 16px;
}
#login {
  margin-top: 100px;
}
}

/* 内页 */
.nav-tabs {
    border-bottom: 0px solid #ddd;
}
.nav-tabs > li {
    margin-bottom: -1px;
    width: 16.66%;
    margin-top: 50px;
    text-align: left;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555555;
    background-color: #fff;
    border: 0px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}
.nav-tabs > li > a:after {
  content: "";
  display: inline-block;
  width: 85px;
  height: 1px;
  border-bottom: 1px dotted #ccc;
  margin-left: 10px;
  margin-top: 11px;
  position: absolute;
}
.nav-tabs > li:first-child > a:after {
  width: 70px;
}
.nav-tabs > li:last-child > a:after {
  display: none;
}
.nav-tabs > li > a:hover {
    border-color: #fff #fff #fff;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #fff;
}
.nav-tabs > li > a span {
  border-radius: 50%;
  padding: 8px 12px;
  border: 1px solid #ce0205;
  margin-right: 10px;
}
.nav-tabs > li.active > a span {
  border: 1px solid #ce0205;
  background-color: #ce0205;
  color: #fff;
}
.nav > li > a {
    padding: 10px 0;
    font-size: 16px;
}

.tab-content {

}
@media only screen and (max-width: 1023px) {
.nav-tabs > li {
    width: 25%;
    display: inline-block;
    white-space: nowrap;
    float: none;
}
.nav-tabs {
  white-space: nowrap;
  overflow-x: scroll;
}
.nav-tabs > li > a:after {
  width: 65px;
}
.nav-tabs > li:first-child > a:after {
  width: 50px;
}
}
@media only screen and (max-width: 667px) {
.nav-tabs > li {
    width: 40%;
}
.nav-tabs > li > a:after {
  width: 30px;
}
.nav-tabs > li:first-child > a:after {
  width: 15px;
}
}

/* 下载表格 */
.table-tit {
  font-size: 18px;
  margin-bottom: 50px;
}
.table-img img{
  margin: 0 auto;
  width: auto;
  max-width: 100%;
}
#table table {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 20px;
}
#table table tr td:nth-child(2n+1) {
  font-weight: 600;
  width: 15%;
}
#table table tr td:nth-child(2n) {
  color:#666;
}
.table-info {
  color: #666;
  width: 80%;
  margin: 0 auto;
  font-weight: 600;
}
.table-info p {
  margin-bottom: 10px;
}
.table-date {
  font-size: 16px;
  text-align: left;
  width: 80%;
  margin: 0 auto;
  margin-bottom: 20px;
}
.table-date span {
  text-align: right;
  float: right;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    vertical-align: middle;
}
@media only screen and (max-width: 667px) {
#table table {
  width: 100%;
}
}

/* 表单 */
.radio label, .checkbox label {
    margin-right: 10px;
}
#content img {
  width: auto;
  max-width: 100%;
}
#content p {
  color: #999;
  margin-bottom: 10px;
}
.input-group-addon {
    padding: 0;
    background-color: #fff;
    border: 0px solid #ccc;
    border-radius: 3px;
    padding-left: 10px;
}
.input-group-addon button {
  margin-top: -5px;
}
/* 准考证 */
#zhunkaozheng {
  position: absolute;
/* 
  border: 1px solid #ddd;
 */

  padding: 20px;
}
#zhunkaozheng .tit {
  font-size: 18px;
}
#zhunkaozheng .tit-lg {
  font-size: 24px;
  font-weight: 600;
}
#zhunkaozheng p img {
  margin: 0 auto;
  width: auto;
  max-width: 40%;
}
#zhunkaozheng span {
  color: #999;
}
#zhunkaozheng .ewm-img img {
  width: 30%;
  margin: 0 auto;
}
#zhunkaozheng .tx-img img {
  width: 100%;
}
.download {
  position: relative;
  top: 450px;
}
.kaoshixiangmu {
  display: inline-block;
  position: absolute;
  bottom: 0;
}

/* 状态 */
.zhuangtai-tit {
  color: #fff;
  background-color: #ce0205;
  text-align: center;
  font-size: 16px;
  line-height: 2.5;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.zhuangtai-wrapper {
  border: 1px solid #ddd;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 50px;  
}
.zhuangtai-info {
  margin: 0 0 20px 0;
}
.zhuangtai-info span {
  color: #999;
  margin-right: 10px;
}

/* 签名 */
.panel-default {
    border-color: #fff;
}
.panel {
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.input-group-addon {
    border: 0px solid #ccc;
}
.has-success .input-group-addon {
    background-color: #fff;
}
.shenfenzheng {
  width: 100%;
  min-height: 220px;
}
@media only screen and (max-width: 667px) {
.shenfenzheng {
  min-height: 160px;
}
}

/* 移动端扫码 */
.check .img {
  border-radius: 50%;
  padding: 18px;
  border: 1px solid #333;
  width: 70%;
  margin: 0 auto;
  margin-bottom: 10px;
}
.check img {
  width: 100%;
  margin: 0 auto;
}
.check p {
  font-size: 12px;
}
.mobile.container {
  max-width: 440px;
}

/* 移动端审核 */
.shenhe img {
 margin: 10px auto;
}
.shenhe-tit {
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 10px;
}
.shenhe .btn {
  width: 49%;
}












